Subject: Re: Vilano tickets
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Sun, 6 Oct 2019 00:19:29 -0700 (MST)

Acknowledged. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Saturday, 5 October, 2019 21:14:18 
Subject: Vilano tickets 

Hi Pritish, 

Mridu needs a lot more training in Vilano. Today she left all the tickets pending. She didn't know how to answer majority of the tickets. Bigger problem is she could not even identify the ones we should have answered. I spent many hours with her today and explained quite a few things but she can not be left alone at all as yet. I understand she is new but she she needs a lot of training. 

There are lot of tickets wherein I have put internal notes for the client. Please keep an eye on the client's replies. When he answers, please make sure that we send replies to the customer. Also, today we would have replied to about 10 tickets if not more. if everyday we are answering 2-3 as you mentioned then I have a feeling, we are not checking properly. Please do not leave it to Adithya and Mridu to check tickets to decide which ones we can answer. They can check but you should cross check always and always regularly. 

Please check the group conversation to be updated on today. 

Last- we are supposed to handle cancellations for all marketplaces and direct ones. the instructions are all there in fresh desk and suggested solutions for each marketplace. so if there is any cancellation request for any marketplace, we can search for exact solution and follow the instructions. Please make sure all agents go through cancellation rules and instructions for all marketplaces. 

Thanks 

Regards, 
Deeksha